html, body {
  background-color: black;
  color: white;
  font-family: Star3Regular;
  font-size: 40pt;
  margin: 0;
  padding: 0;

}

.charagen-screen { 
  position: absolute;
  width: 100%;
  height: 100%;
}

.charagen-screen > div { 
  position: absolute;
  left: 0;
  right: 0;
  white-space: pre-wrap;

  text-align: center;

  overflow: hidden;

  text-shadow: -0.2em 0em 0.05em rgba(180, 180, 0, 0.125),
               0.1em 0 0.05em rgba(0,255,255,0.3);
}

.charagen-screen > div h1,
.charagen-screen > div h2,
.charagen-screen > div h3,
.charagen-screen > div h4,
.charagen-screen > div h5,
.charagen-screen > div h6 {
  margin: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;

  padding: 0.2em 0;
  background-color: purple;
}

.charagen-screen > div h1 {
  font-family: Star3ExtraLargeRegular;
}

.charagen-screen > div h2 {
  font-family: Star3LargeRegular;
}

.charagen-screen > .head {
  top: 0;
  bottom: 84%;

  text-transform: uppercase;

  font-family: Star3LargeRegular;
  background-color: red;
  color: white;
}

.charagen-screen > .time { 
  top: 16%;
  bottom: 76%;

  text-transform: uppercase;
  font-family: Star3SmallRegular;
  background-color: #990;
  color: black;
}

.charagen-screen > .body {
  top: 24%;
  bottom: 16%;
  
  font-family: Star3Regular;
  background-color: blue;
  color: white;
}

.charagen-screen > .scroller {
  text-transform: uppercase;

  top: 84%;
  bottom: 0;

  font-family: Star3ExtendedRegular;
  background-color: green;
  color: white;
}

.charagen-screen > .scroller > .scrollerInner { 
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.charagen-biggest {
  font-family: Star3ExtraLargeRegular;
}

.charagen-big {
font-family: Star3LargeRegular;
}

.charagen-bigbold {
font-family: Star3LargeBold;
}

.charagen-normal {
font-family: Star3Regular;
}

.charagen-normalbold {
font-family: Star3HeavyRegular;
}

.charagen-small {
font-family: Star3SmallRegular;
}

.charagen-smallbold {
font-family: Star3SmallHeavyRegular;
}

.charagen-wide {
font-family: Star3ExtendedRegular;
}

.charagen-widebold {
  font-family: Star3ExtendedHeavyRegular;
}
